Afternoon,

Applied the CVE-2014-6271 patch to a SLES 11 SP3 for VMware instance and it worked fine. The patch, labeled for the environment 'SLES 11 SP3 for VMware', not oddly enough, did not work in a SLES 11 SP2 for VMware enviro.

Are there any plans to address this or potential work-arounds?

Thank you in advance.